/* CSS Document */
/*//////////////////////////////////////////////////////////////////////////////////////////////

  movies style

//////////////////////////////////////////////////////////////////////////////////////////////*/
#movie.movieList .oneList+.oneList{
	border-top: .1rem solid #ccc;
}
#movie.movieList .oneList .desc .ttl a{
	color:#ff9900;
}
#movie .h2_rgt{
	text-align: right;
}
#movie .h2_rgt a{
  min-width: 20rem;
  padding: .48rem 2rem;
  background: #333;
  display: inline-block;
  font-size: 1.6rem;
  color: #fff;
  border-radius: 1.8rem;
  text-align: center;
}
@media screen and (min-width: 980px) {
	#movie .h2_rgt{
		margin: 0 0 4.8rem;
	}
	#movie.movieList .oneList{
		display:flex;
		display: -ms-flexbox;
	}
	#movie.movieList .oneList+.oneList{
		margin: 6rem 0 0;
		padding: 6rem 0 0;
	}
	#movie.movieList .oneList .img{
		width:27.2rem;
	}
	#movie.movieList .oneList .desc{
		padding: 0 0 0 3.6rem;
		flex:1;
		-ms-flex:1;
	}
	#movie.movieList .oneList .desc .ttl{
		margin: 0 0 1.5rem;
		font-size: 2.4rem;
	}
	#movie.movieList .oneList .desc .date{
		margin: 0 0 3.6rem;
		font-size:1.8rem;
	}
	#movie.movieList .oneList .desc .text{
		font-size:1.6rem;
		line-height: 1.8;
	}
	#movie.movieList .oneList .desc .btnWrap{
		margin: 4.8rem 0 0;
	}
}
@media screen and (max-width: 979px) {
	#movie .h2_rgt{
		margin: 0 0 3.6rem;
	}
	#movie .h2_rgt a{
	  min-width: 18rem;
	  font-size: 1.4rem;
	}
	#movie.movieList .oneList+.oneList{
		margin: 3.6rem 0 0;
		padding: 3.6rem 0 0;
	}
	#movie.movieList .oneList .img{
		margin: 0 0 2.4rem;
		text-align: center;
	}
	#movie.movieList .oneList .desc .ttl{
		margin: 0 0 1.32rem;
		font-size: 1.6rem;
	}
	#movie.movieList .oneList .desc .date{
		margin: 0 0 2.1rem;
		font-size:1.4rem;
	}
	#movie.movieList .oneList .desc .text{
		font-size:1.4rem;
		line-height: 1.8;
	}
}

#movie .rowMain .cat{
	font-weight: bold;
}
#movie .rowMain .desc a{
	color:#333;
	text-decoration:underline;
}
#movie .rowMain .desc a:hover{
	text-decoration:none;
}
#movie .storyBox .img{
	text-align: center;
}
#movie .infoBox .tableTypeA01{
	width: 100%;
	margin: 0 0 2.4rem;
}
#movie .digitalBox ul{
	display:flex;
	display:-ms-flexbox;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
}
#movie .digitalBox .note{
	font-size:1.4rem;
	color:#999;
}
#movie .faceBook,
#movie .twitter,
#movie .instagram{
	margin: 2.4rem 0 0;
}
#movie .faceBook a,
#movie .twitter a,
#movie .instagram a{
	font-size: 1.6rem;
 color: #333;
 text-decoration:underline;
}
#movie .faceBook a:hover,
#movie .twitter a:hover,
#movie .instagram a:hover{
 text-decoration:none;
}
@media screen and (min-width: 979px) {
	#movie .rowMain{
		min-height: 58.5rem;
		margin: 0 0 8.4rem;
		padding: 0 0 0 30.8rem;
		font-size:1.6rem;
		line-height: 1.8;
		position: relative;
	}
	#movie .rowMain .vol{
		width: 27.2rem;
		position: absolute;
		top:0;
		left: 0;
	}
	#movie .rowMain .hdTypeA01{
		margin: 0 0 1.5rem;
		padding: 0;
		border:none;
		color:#ff9900;
		line-height: 1.2;
	}
	#movie .rowMain .cat{
		margin: 0 0 2.4rem;
	}
	#movie .rowMain .btnWrap{
		margin: 4.8rem 0 0;
	}
	#movie .storyBox .desc{
		margin: 0 0 2.4rem;
		font-size:1.6rem;
		line-height: 1.8;
	}
	#movie .aboutBox .text{
		margin: 0 0 3.6rem;
		font-size:1.6rem;
		line-height: 1.8;
	}
	#movie .infoBox .tableTypeA01 th,
	#movie .infoBox .tableTypeA01 td{
		width: 50%;
	}
	#movie .infoBox .oneBox dl{
		margin: 0 0 6rem;
	}
	#movie .infoBox .oneBox dl dt{
		margin: 0 0 2.4rem;
		font-weight:bold;
		font-size: 2.1rem;
		color:#ff9900;
	}
	#movie .infoBox .oneBox dl dd{
		margin: 0 -1.32rem;
		display: flex;
		display: -ms-flex;
	}
	#movie .infoBox .oneBox dl dd a{
		width: 20%;
		margin: 0 0 1.32rem;
		padding: 0 1.32rem;
	}
	#movie .digitalBox ul{
		margin: 0 -1.32rem;
	}
	#movie .digitalBox ul li{
		width: 20%;
		margin: 0 0 1.32rem;
		padding: 0 1.32rem;
	}
}
@media screen and (max-width: 979px) {
	#movie .rowMain{
		margin: 0 0 3.6rem;
		font-size:1.4rem;
		line-height: 1.8;
	}
	#movie .vol{
		margin: 0 0 2.4rem;
		text-align: center;
	}
	#movie .rowMain .hdTypeA01{
		margin: 0 0 1.5rem;
		padding: 0;
		border:none;
		color:#ff9900;
		line-height: 1.2;
	}
	#movie .rowMain .cat{
		margin: 0 0 2.4rem;
	}
	#movie .aboutBox{
		margin: 0 0 3.6rem;
	}
	#movie .aboutBox .text{
		margin: 0 0 2.4rem;
		font-size:1.4rem;
		line-height: 1.8;
	}
	#movie .storyBox .desc{
		margin: 0 0 2.4rem;
		font-size:1.4rem;
		line-height: 1.8;
	}
	#movie .storyBox .img img+img{
		margin: 1.5rem 0 0;
	}
	#movie .infoBox .tableTypeA01 td.none{
		display:none;
	}
	#movie .digitalBox ul{
		margin: 0 -.77rem;
	}
	#movie .digitalBox ul li{
		width: 50%;
		margin: 0 0 1.54rem;
		padding: 0 .77rem;
	}
	#movie .infoBox .tableTypeA01{
		margin: 0;
	}
	#movie .infoBox .oneBox+.oneBox{
		margin: 4.8rem 0 0;
	}
	#movie .infoBox .oneBox dl{
		margin: 3.6rem 0 0;
	}
	#movie .infoBox .oneBox dl dt{
		margin: 0 0 1.5rem;
		font-weight:bold;
		font-size: 1.6rem;
		color:#ff9900;
	}
	#movie .infoBox .oneBox dl dd{
		margin: 0 -.77rem;
		display: flex;
		display:-webkit-flex;
	}
	#movie .infoBox .oneBox dl dd a{
		width: 50%;
		margin: 0 0 1.54rem;
		padding: 0 .77rem;
	}
	#movie .infoBox .oneBox dl dd a+a{
		margin: 1.5rem 0 0;
	}
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

  company style

//////////////////////////////////////////////////////////////////////////////////////////////*/
#company .h2_rgt{
	text-align: right;
}
#company .h2_rgt a{
  min-width: 20rem;
  padding: .48rem 2rem;
  background: #333;
  display: inline-block;
  font-size: 1.6rem;
  color: #fff;
  border-radius: 1.8rem;
  text-align: center;
}
#company .comapyImg{
	margin: 0 0 3.6rem;
}
#company .row .block p strong{
	font-weight: bold;
}
#company .row .tableTypeA01{
	margin: 0;
}

#company .company_map{
	width: 100%;
	height: 0;
	margin: 4.8rem 0 0;
	padding: 40.5% 0 0;
	position: relative;
}
#company .company_map iframe{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	bottom:0;
	left:0;
}
#company .moreMap{
	margin: 2.4rem 0 0;
}
#company .moreMap a{
	font-size:1.4rem;
	color:#000;
}
@media screen and (min-width: 980px) {
	#company .h2_rgt{
		margin: 0 0 4.8rem;
	}
	#company .row{
		margin: 0 0 6rem;
		display:flex;
		display:-ms-flexbox;
	}
	#company .row .block{
		padding: 0 0 0 4.8rem;
	}
	#company .row .block p{
		margin: 0 0 1.5rem;
		font-size:1.6rem;
	}
}

@media screen and (max-width: 979px) {
	#company .h2_rgt{
		margin: 0 0 3.6rem;
	}
	#company .h2_rgt a{
	  min-width: 18rem;
	  font-size: 1.4rem;
	}
	#company .row{
		margin: 0 0 3.6rem;
	}
	#company .row .img{
		margin: 0 0 2.4rem;
	}
	#company .row .block p{
		margin: 0 0 1.2rem;
		font-size:1.4rem;
	}
}


/*//////////////////////////////////////////////////////////////////////////////////////////////

  privacy style

//////////////////////////////////////////////////////////////////////////////////////////////*/
#privacy p{
	line-height: 1.8;
}
#privacy p+p{
	margin-top: 2.4rem;
}
#privacy a{
	color:#000;
	text-decoration:underline;
}
#privacy a:hover{
	text-decoration:none;
}
@media screen and (min-width: 980px) {
	#privacy p{
		font-size: 1.6rem;
	}
	#privacy p+.hdTypeB01,
	#privacy ul+.hdTypeB01,
	#privacy ol+.hdTypeB01{
		margin-top: 4.8rem;
	}
	#privacy ol{
	 margin: 1.5rem 0;
		padding: 0 0 0 2em;
	}
	#privacy ol li{
		list-style: decimal;
		font-size: 1.6rem;
		line-height: 2.1;
	}
}
@media screen and (max-width: 979px) {
	#privacy p{
		font-size: 1.4rem;
	}
	#privacy p+.hdTypeB01,
	#privacy ul+.hdTypeB01,
	#privacy ol+.hdTypeB01{
		margin-top: 3.6rem;
	}
	#privacy ol{
	 margin: 1.2rem 0;
		padding: 0 0 0 2em;
	}
	#privacy ol li{
		list-style: decimal;
		font-size: 1.4rem;
		line-height: 2.1;
	}
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

  contact style

//////////////////////////////////////////////////////////////////////////////////////////////*/
#contact ol{
 margin: 0 0 4.8rem;
	padding: 0 0 0 2em;
}
#contact ol li{
	list-style: decimal;
	font-size: 1.4rem;
	line-height: 2.1;
}

@media screen and (max-width: 979px){
	#contact iframe{
		width: 100%;
	}
}